Bug 1079926 - [20180206] Transactional update fails in oenQA test suite
[20180206] Transactional update fails in oenQA test suite
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kubic Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-07 21:19 UTC by Dominique Leuenberger
Modified: 2018-02-13 11:18 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-07 21:19:22 UTC
https://openqa.opensuse.org/tests/603975#step/transactional_update/40

The openQA test suite verifies the sub volume data, and this seems to be failing;

there is no clear information when this started failing, as Kubic has been in a very bad state since the switch to storage-ng - it is only slowly progressing through bug fixes again
Comment 1 Martin Kravec 2018-02-08 09:23:36 UTC
I think this is problem of kubic workarounds in transactional-update tests.
I created poo#31519 for this.
Comment 2 Richard Brown 2018-02-13 11:18:27 UTC
Martin's changes fixed it